a.linkopacity img {
filter:alpha(opacity=50);
-moz-opacity: 0.5; 
opacity: 0.5;
-khtml-opacity: 0.5;}


a.linkopacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
-khtml-opacity: 1.0; }


A:link{color: blue;text-decoration: none;}
A:visited{text-decoration: none; }
A:HOVER{text-decoration:  underline overline;color : navy;background-color :
#6AFFF4 ;}

body { color:#333333; font-family: Tekton, Comic Sans MS, verdana, arial, helvetica, sans-serif; font-size:13px; line-height; 110%; font-weight: normal;}


table, td { color:#333333; font-family: Tekton, Comic Sans MS, verdana, arial, helvetica, sans-serif; font-size:13px;  line-height: 110%; font-weight: normal;}


a:link {color: blue; font-size:13px;  font-family: Tekton, Comic Sans MS, verdana, arial, helvetica, sans-serif;}
a:hover {color: green; }
a:active {color: red;} 
a:visited {color: #993399;}

h1	{
	 color:#333333; font-size: 16px;


}
h2	{
		 color:#333333; font-size: 13px;
	
}
h3	{
	 color:#333333; font-size: 13px;
	
}
h4	{
	 color:#333333; font-size: 12px;
	

}


form, input { color:#333333; font-family: Tekton, Comic Sans MS, verdana, arial, helvetica, sans-serif; font-size:12px;  line-height: 100%;  font-weight: normal;} 

form, select { color:#333333; font-family: Tekton, Comic Sans MS, verdana, arial, helvetica, sans-serif; font-size:12px;  line-height: 100%;  font-weight: normal; } 

form, textarea { color:#333333; font-family: Tekton, Comic Sans MS, verdana, arial, helvetica, sans-serif; font-size:12px;  line-height: 100%;} 



 #navlist
 {
 border-bottom: 1px solid #ccc;
 margin: 0;
 padding-bottom: 19px;
 padding-left: 10px;
 }

 #navlist ul, #navlist li
 {
 display: inline;
 list-style-type: none;
 margin: 0;
 padding: 0;
 }

 #navlist a:link, #navlist a:visited
 {
 background: #E8EBF0;
 border: 1px solid #ccc;
 color: #666;
 float: left;
 font-size:12px;
 font-weight: normal;
 line-height: 14px;
 margin-right: 8px;
 padding: 2px 10px 2px 10px;
 text-decoration: none;
 }

 #navlist a:link#current, #navlist a:visited#current
 {
 background: #FFFF99;
 border-bottom: 1px solid #fff;
 color: #000;
 }

 #navlist a:hover { color: #f00; }

 body.section-1 #navlist li#nav-1 a, 
 body.section-2 #navlist li#nav-2 a,
 body.section-3 #navlist li#nav-3 a,
 body.section-4 #navlist li#nav-4 a
 {
 background: #fff;
 border-bottom: 1px solid #fff;
 color: #000;
 }

 #navlist #subnav-1,
 #navlist #subnav-2,
 #navlist #subnav-3,
 #navlist #subnav-4
 {
 display: none;
 width: 90%;
 }

 body.section-1 #navlist ul#subnav-1, 
 body.section-2 #navlist ul#subnav-2,
 body.section-3 #navlist ul#subnav-3,
 body.section-4 #navlist ul#subnav-4
 {
 display: inline;
 left: 10px;
 position: absolute;
 top: 95px;
 }

 body.section-1 #navlist ul#subnav-1 a, 
 body.section-2 #navlist ul#subnav-2 a,
 body.section-3 #navlist ul#subnav-3 a,
 body.section-4 #navlist ul#subnav-4 a
 {
 background: #fff;
 border: none;
 border-left: 1px solid #ccc;
 color: #999;
 font-size:12px;
 font-weight: bold;
 line-height: 10px;
 margin-right: 4px;
 padding: 2px 10px 2px 10px;
 text-decoration: none;
 }

 #navlist ul a:hover { color: #f00 !important; }

 #contents
 {
 background: #fff;
 border: 1px solid #ccc;
 border-top: none;
 clear: both;
 margin: 0px;
 padding: 15px;
 } 








